@CHARSET "UTF-8";

.cnd-sitemap {
	width:100%;
	margin-top:10px;
	padding-top:5px;
	border-top:2px solid #006ab3;
}


.cnd-sitemap-inner {
	width:100%;
	margin:0 auto;
	padding:15px 0px 15px 0px;
}


.sitemap-comp {
	padding:0;
	margin:0;
	width:100%;
}

.sitemap-comp-left {
	float:left;
	width:145px;
	background-image: none;
	margin-right:3px;
	margin-bottom:5px;
	padding:5px 0px 5px 0px;
}

.sitemap-comp-left a {
	font-size:100%;
	margin:2px;
	font-weight:normal;
	color:#008abf;
}

.sitemap-comp-left a:hover {
	text-decoration: none;
	color:#008abf;
}

.sitemap-comp-main {
	padding: 0px 2px;
}

.sitemap-comp-main a {
	font-weight:bold;
	font-size:100%;
	color:#333;
}

.sitemap-comp-sub {
	padding:0px 2px 0px 2px;
}
